﻿.addProductButton, .backButton, .nextButton, .submitButton, .payButton, .updateButtonField, .loginButton, .checkoutButton, .registerButton, .continueButton, .changeButton, .finishButton, .goButton, .accountLinkButton, .loginLinkButton, .logoutLinkButton, .repeatButton {
  border: 0;
  font-weight: bold;
  padding: 4px 8px;
  text-align: center;
  text-decoration: none;
  width: auto;
}

.accountLinkButton, .loginLinkButton, .logoutLinkButton {
  display: block;
  font-size: 120%;
  width: 120px;
  height: 30px;
  line-height: 30px;
  padding: 0;
  text-transform: uppercase;
}

.loginButton, .checkoutButton, .registerButton, .continueButton, .changeButton, .finishButton, .updateButtonField
{
  float: left;
}

/* Cart Items */

.cartItemsGridView .deleteButton
{
  background: transparent url(images/deleteButton.png) no-repeat;
  float: left;
  height: 16px;
  width: 16px;
}

/* Product View */

.productImagesGallery .prevImageButton, .productImagesGallery .nextImageButton
{
  border: none;
  height: 242px;
  width: 30px;
}

.productImagesGallery .prevImageButton
{
  background: transparent url(images/backButton.png) no-repeat;
}

.productImagesGallery .nextImageButton
{
  background: transparent url(images/forwardButton.png) no-repeat;
}

.repeatButton
{
  display: block;
}
